Remove item from wishlist
POST
/cms/customer/wishlist/remove
const url = 'https://api.example.com/cms/customer/wishlist/remove';const options = { method: 'POST', headers: { 'API-Key': '<API-Key>', Authorization: 'Bearer <token>', Token: '<Token>', 'Content-Type': 'application/json' }, body: '{"itemId":1}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.example.com/cms/customer/wishlist/remove \ --header 'API-Key: <API-Key>' \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --header 'Token: <Token>' \ --data '{ "itemId": 1 }'Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
itemId
integer
Example generated
{ "itemId": 1}Responses
Section titled “Responses”Item removed from wishlist
Media typeapplication/json
object
success
boolean
Example generated
{ "success": true}Bad Request